Subject: Re: [RFC][PATCH] ns: Syscalls for better namespace sharing control.

From: Sukadev Bhattiprolu <[email-masked]>
Date: Tue, 2 Mar 2010 16:07:43 -0800

Eric W. Biederman [[email-masked]] wrote:
| 
| I think replacing a struct pid for another struct pid allocated in
| descendant pid_namespace (but has all of the same struct upid values
| as the first struct pid) is a disastrous idea.  It destroys the

True. Sorry, I did not mean we would need a new 'struct pid' for an
existing process. I think we talked earlier of finding a way of attaching
additional pid numbers to the same struct pid.

Sukadev